1. tcd2004's Avatar
    Unfortunately my phone crashed a few days ago after trying to uninstall pysl and now I can't find the patched version of customize that works with 1.1.3. I had it installed last time on 1.1.3 from the ipod touch fans source and i have that source in installer.app but the custom version of customize is not there. The version of customize that is in installer.app just crashes every time i open it up. Any suggestions?
    2008-04-11 10:24 PM
LINK TO POST COPIED TO CLIPBOARD